2 Replies Latest reply on Jul 10, 2015 10:46 AM by brigitte

    Java 8 update 45, FM 14 crashed

    brigitte

      Hi, Java just updated to version 45. FM 14 crashed and will not open anymore. I get the error message that it requires Java 6 to work. Why do I need Java 6 if the previous update of version 8 was working fine? How do I fix this?

      Thanks